--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Associations::Relationship#parent_model_name
is_singleton: false
name: parent_model_name
params: ()
visibility: public
